/* Stylesheet for Indian Rocks Beach. */
/* May 14, 2008 */

* { margin:0; padding:0; }
.clear { clear:both; }
.hidden { display:none; }
body
{
	font-family:verdana, tahoma, arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	background: #003663 url(../../i/background4.gif) 0 0 repeat-x;
}

div#container
{
	width:800px;
	margin: 0 auto;
	border-left:1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	overflow:hidden;
	position:relative;
	background: transparent url(../../i/container_bg.gif) top left repeat-y;
}

div#container div.header-top
{
	height:138px;
	width:800px;
	background: transparent url(../../i/header_top.png) top left no-repeat;
	position:relative;
}

div#container div.header-top a.home-link
{
	position:absolute;
	top:28px;
	left:30px;
	display:block;
	background-color:transparent;
	height:85px;
	width:430px;
}

div#container h2.city
{
	position:absolute;
	color:white;
	top:133px;
	left:205px;
	font-size:12px;
	font-weight:normal;
	letter-spacing:6px;
	z-index:99;
}

div#container div#left-side
{
	width:197px;
	float:left;
	overflow:hidden;
}

div#container div#left-side div.nav
{
	background: white url(../../i/left_side_top_bg.gif) top left no-repeat;
	padding-top:5px;
}

div#container div#left-side div.nav ul
{
	list-style-type:none;
	list-style-position:outside;
	margin: 0 0 0 0;
}

div#container div#left-side div.nav ul li
{
	border-bottom:1px solid #dadbdc;
}

div#container div#left-side div.nav ul li a
{
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	display:block;
	width:197px;
	height:20px;
	padding:8px 12px 1px 12px;
	color:black;
}

div#container div#left-side div.nav ul li a:hover
{
	background:#dcf4fd url(../../i/navhover.gif) 0 10px no-repeat;
}

div#container div#left-side div.nav ul li a.first
	{ padding:0px 12px 1px 12px; }



div#container div#left-side div.undernav
{
	width:197px;
	padding-top:25px;
	background: #f5f5f5 url(../../i/undernav_bg.gif) top left no-repeat;
}

div#container div#left-side div.undernav div.adsense_180x90
{
	width:180px;
	height:90px;
	margin:0 auto;
	margin-bottom:15px;
}













div#container div#right-side
{
	float:left;
	width:602px;
	clear:right;
}

div#container div#right-side h2.welcome
{
	height:40px;
	width:603px;
	background: transparent url(../../i/header_bottom.png) top left no-repeat;
	padding: 36px 0 0 20px;
	overflow:hidden;
	font-size:20px;
	font-weight:normal;
}

div#container div#right-side p.intro
{
	background-color:#fffde5;
	padding:15px;
	line-height:16px;
	font-size:10px;
	letter-spacing:1px;
	border-left:1px solid #c9c9c9;
	border-bottom:1px solid #d1d1d1;
	border-top:1px solid #d1d1d1;
	margin-left:1px;
}

div#container div#right-side div.news-container
{
	background: transparent url(../../i/news_bg.gif) top left repeat-y;
	margin-left:1px;
	zoom:1;
}

div#container div#right-side div.news-container div.events
{
	float:left;
	width:189px;
	background: transparent url(../../i/events_bg.gif) top left no-repeat;
	padding:15px 0 15px 10px;
}

div#container div#right-side div.news-container div.news
{
	float:left;
	clear:right;
	width:392px;
	background: transparent url(../../i/news_top_bg.gif) top left no-repeat;
	padding:15px 0 15px 10px;
}

div#container div#right-side div.news-container div.events h2, div#container div#right-side div.news-container div.news h2
{
	font-size:16px;
	color:#362f2d;
}

div#container div#right-side div.news-container div.events div.event
{
	margin:15px 0 0 5px;
	padding-right:8px;
}

div#container div#right-side div.news-container div.events div.event p.event-date
{
	color:#004a80;
	font-size:12px;
	font-weight:bold;
}

div#container div#right-side div.news-container div.events div.event p.event-title, div#container div#right-side div.news-container div.events div.event p.event-info
{
	font-size:10px;
}

div#container div#right-side div.news-container div.news div.news-article
{
	margin:15px 0 0 5px;
	padding-right:8px;
}

div#container div#right-side div.news-container div.news div.news-article p.news-date
{
	color:#004a80;
	font-size:12px;
	font-weight:bold;
}

div#container div#right-side div.news-container div.news div.news-article p.news-date a
{
	margin-left:5px;
	padding-left:10px;
	border-left:1px solid black;
	color:#005e20;
	font-weight:normal;
	font-style:italic;
}

div#container div#right-side div.news-container div.news div.news-article p.news-info
{
	font-size:10px;
	margin:5px 10px 0 10px;
	line-height:14px;
}

div#container div#right-side div.interesting
{
	width:601px;
	background: transparent url(../../i/interesting_bg.gif) top left no-repeat;	
	padding:15px 0 0 15px;
	margin-left:1px;
	margin-bottom:10px;
}

div#container div#right-side div.interesting h2
{
	color:#362f2d;
	font-size:16px;
	margin-bottom:10px;
}

div#container div#right-side div.interesting ul
{
	list-style-type:none;
	list-style-position:outside;
	padding-left:15px;
	clear:right;
}

div#container div#right-side div.interesting ul li
{
	width:45%;
	float:left;
	padding-bottom:8px;
	padding-left:15px;
	background: transparent url(../../i/bullet.gif) 0 5px no-repeat;
}

div#container div#right-side div.interesting ul li a
	{ color: #003663; }




div#container div#right-side div.recycling_conservation
{
	width:601px;
	background: transparent url(../../i/recycling_conservation_bg.gif) top left no-repeat;	
	padding:15px 0 0 15px;
	margin-left:1px;
	margin-bottom:10px;
	clear:both;
}

div#container div#right-side div.recycling_conservation h2
{
	color:#362f2d;
	font-size:16px;
	margin-bottom:10px;
}

div#container div#right-side div.recycling_conservation ul
{
	list-style-type:none;
	list-style-position:outside;
	padding-left:15px;
	clear:right;
}

div#container div#right-side div.recycling_conservation ul li
{
	padding-bottom:8px;
	padding-left:15px;
	background: transparent url(../../i/bullet.gif) 0 5px no-repeat;
}

div#container div#right-side div.recycling_conservation ul li a
	{ color: #003663; }

div#container div#footer
{
	background: white url(../../i/footer_bg.gif) top left no-repeat;
	width:800px;
	padding-bottom:10px;
}

div#container div#footer div.logo
{
	height:80px;
	width:78px;
	background: transparent url(../../i/irb_logo.gif) top left no-repeat;
	float:left;
	margin:25px 0 0 0px;
	position:relative;
	left:30px;
}

div#container div#footer div.footer_right
{ float:left; }

div#container div#footer ul
{
	width:630px;
	list-style-type:none;
	list-style-position:outside;
	margin-top:30px;
	margin-left:30px;
	padding-left:40px;
}

div#container div#footer ul li
{
	float:left;
	margin-right:10px;
	padding-bottom:5px;
}

div#container div#footer ul li a
{
	font-size:10px;
	color:gray;
}

div#container div#footer p
{
	font-size:12px;
	text-align:center;
	margin-top:10px;
}